MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::MemberObsolete< LayoutManager > Class Template Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< LayoutManager >:
[legend]

## Public Member Functions
VectorWidgetPtr | load (const std::string &_file)

## Detailed Description

### template<>
class MyGUI::MemberObsolete< LayoutManager >

Definition at line 486 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

VectorWidgetPtr MyGUI::MemberObsolete< LayoutManager >::load | ( | const std::string & | _file | ) |

Deprecated:
  " is deprecated, use : VectorWidgetPtr& LayoutManager::loadLayout(const std::string& _file, const std::string& _prefix, Widget* _parent)"

Definition at line 872 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp